/*--------------------------------------------------------------
This is your custom stylesheet.

Add your own styles here to make theme updates easier.
To override any styles from other stylesheets, simply copy them into here and edit away.

Make sure to respect the media queries! Otherwise you may
accidentally add desktop styles to the mobile layout.
https://www.w3schools.com/css/css_rwd_mediaqueries.asp
--------------------------------------------------------------*/

/**
* GLOBAL
*/

body .container {
  max-width: 100%;
  padding-left: 0;
  padding-right: 0;
}

/*Column Gradient Border*/
body:not(.fl-builder-edit) .gradient-border .fl-col-content {
  position: relative;
}

body:not(.fl-builder-edit)  .gradient-border .fl-col-content > * {
  z-index: 2;
}

body:not(.fl-builder-edit) .gradient-border .fl-col-content::after {
  content: '';
  position: absolute;
  background: white;
  width: 97%;
  height: 98%;
  z-index: 1;
  border-radius: 8px;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
}

.gradient-border .uabb-module-content {
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
}

/*Circle Photo Gradient Border*/
body:not(.fl-builder-edit) .gradient-border-photo .fl-photo-content {
  position: relative;
}

body:not(.fl-builder-edit) .gradient-border-photo .fl-photo-content img {
  z-index: 3;
  position: relative;
  border: 8px solid transparent;
  background: white;
  background-clip: padding-box;

}

body:not(.fl-builder-edit) .gradient-border-photo .fl-photo-content::after {
  position: absolute;
  content: '';
  background-image: linear-gradient(145deg, #6E2580 0%, #0076C6 100%);
  width: 100%;
  height: 100%;
  z-index: 1;
  border-radius: 100%;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
}


/*Hide breadcrumbs*/
body #breadcrumbs {
  display: none;
}

/*Loggin In - BP Side Menu*/

/*Chapters Icon*/
.menu-item a[data-balloon="Chapters"] i::before {
  content: "\f57d";
}

/**
* Themer Page Templates
*/

body .container {
  max-width: 100%;
  padding-left: 0;
  padding-right: 0;
}

.fl-theme-builder-archive #content,
.fl-theme-builder-archive #content > .container {
  padding-left: 0;
  padding-right: 0;
}

.fl-theme-builder-archive #content > .container {
  max-width: 100%;
}

.fl-theme-builder-part:not(.activity) #page > #content {
  padding-top: 10px;
}

.fl-builder-edit .site-header {
  display: none;
}

/**
* HEADER AREA
*/

/*Search*/
.header-search-wrap,
.header-search-wrap input {
   background: #0076CE;
}

.header-search-wrap input,
.header-search-wrap input::placeholder {
   color: white;
}

/*Primary Navigation*/
@media screen and (min-width: 992px) {
   #primary-navbar {
       justify-content: flex-end;
       margin-right: 3%;
   }
}

#site-navigation li a {
  text-transform: uppercase;
  font-weight: 400;
  font-size: .9em;
  -webkit-font-smoothing: antialiased;
}

/*Hide search icon when not logged in*/
body:not(.logged-in) .header-aside .header-search-link {
  display: none;
}

#site-navigation .primary-menu a:not(.more-button) {
  height: 55px;
}

#site-navigation .primary-menu a:not(.more-button):hover,
#site-navigation .primary-menu li.current-menu-item a:not(.more-button),
#site-navigation .primary-menu li.current_page_parent a:not(.more-button),
#site-navigation .primary-menu li.current_page_item a:not(.more-button) {
  border-bottom: 3px solid #0076ce;
  color: #444;
}

#site-navigation li {
  padding: 0;
  padding-left: 20px;
}

#site-navigation a:not(.more-button)::before {
  content: "";
  display: inline-block;
  border-right: 1px solid #444;
  height: 12px;
  position: absolute;
  bottom: 32px;
  left: 10px;
  opacity: .5;
}

#site-navigation li:first-of-type a::before {
  border: none;
}

#site-navigation .menu-item-has-children a:not(.more-button)::before {
  bottom: 8px;
  left: -10px;
}

/*sub-nav indicator*/
#navbar-extend .menu-item-has-children:after,
.primary-menu .menu-item-has-children:not(.hideshow):after {
  right: -20px
}


#site-navigation .menu-item-has-children a:not(.more-button)::before {
  bottom: 11px;
}

#site-navigation .menu-item-has-children a:hover:not(.more-button)::before,
#site-navigation .menu-item-has-children.current-menu-item a:not(.more-button)::before {
  bottom: 8px;
}

.primary-menu .menu-item-has-children:not(.hideshow) {
  margin-right: 10px;
}

/*sub-nav*/
#site-navigation .sub-menu li {
  padding: 0;
  height: 30px;
}

.site-header #site-navigation .sub-menu li a {
  height: 30px;
  background: transparent;
  border: none !important;
}

.site-header #site-navigation .sub-menu li a:hover {
  color: #0076ce;
}

.main-navigation .sub-menu li a {
  background: transparent !important;
}

#navbar-extend > li {
  padding: 0 10px;
}

/**
* HOME PAGE
*/
#home-three-boxes .uabb-ib-effect-style14::before,
#home-three-boxes .uabb-ib-effect-style14 img {
  transition: all .9s ease-in-out;
}

#home-three-boxes .fl-module-content {
  -webkit-box-shadow: 3px 5px 8px -1px rgba(0, 0, 0, 0);
  -moz-box-shadow: 3px 5px 8px -1px rgba(0, 0, 0, 0);
  box-shadow: 3px 5px 8px -1px rgba(0, 0, 0, 0);
  transition: box-shadow .3s ease-in-out;
}

#home-three-boxes .fl-module-content:hover {
  -webkit-box-shadow: 3px 5px 8px -1px rgba(0,0,0,0.5);
  -moz-box-shadow: 3px 5px 8px -1px rgba(0,0,0,0.5);
  box-shadow: 3px 5px 8px -1px rgba(0,0,0,0.5);
}

#home-three-boxes .uabb-new-ib-desc::before {
  border: none;
}

#home-three-boxes .uabb-new-ib-content {
  margin: 0;
  position: absolute;
  bottom: 10%;
  left: 5%;
  transform: scale(1);
}

#home-three-boxes .uabb-new-ib-title {
  position: absolute;
  bottom: 30%;
  left: 5%
}


/**
* REGISTER PAGE
*/
body.buddypress.register.login-split-page .login-split>div:not(.split-overlay) {
  padding-top: 0 !important;
  display: grid;
  align-content: center;
}

.registration .login-split > div *,
.activation .login-split > div * {
  color: white;
}

body .login-split > div h2 {
  margin: 0;
}

body .login-split > div > span > strong:nth-of-type(-n+2) {
  font-size: 20px;
}

#signup-form .editfield.field_498,
#signup-form .editfield.field_1061 {
  border: 2px solid #D6DCE6;
  padding: 10px;
  margin: 18px 0 !important;
  border-radius: 5px
}

.registration .container #main .entry-header {
  margin-bottom: 0;
}
#signup-form .layout-wrap {
  margin-top: 10px;
}

#signup-form::before {
  content: '* fields are required';
  color: red;
  font-size: .9em;
}

#signup-form .required-field fieldset > legend::after,
#signup-form .register-section:first-of-type label::after {
  content: '*';
  color: red;
  margin-left: 2px;
  font-size: 1.2em;
}

#buddypress #signup-form .field_142 legend {
  font-size: 14px !important;
  line-height: 1.25;
}

.registration #buddypress #signup-form.standard-form>.register-privacy-info {
  font-size: .75em;
  color: #828181;
  line-height: 1.1;
}

/*focus outline for fields*/
.bs-bp-container-reg #buddypress #signup-form.standard-form .required-field input:focus,
.bs-bp-container-reg #buddypress #signup-form.standard-form input[type=password]:focus,
.bs-bp-container-reg #buddypress #signup-form.standard-form input[type=email]:focus,
.bs-bp-container-reg #buddypress #signup-form.standard-form .required-field select:focus,
.bs-bp-container-reg #buddypress #signup-form.standard-form .required-field textarea:focus {
  outline: 2px solid red;
}


.bs-bp-container-reg #buddypress #signup-form.standard-form select:focus,
.bs-bp-container-reg #buddypress #signup-form.standard-form .editfield:not(.required-field) input:focus {
  outline: 2px solid #6A479C;
}

/*Hide fields for toggle via jQuery*/
#profile-details-section .field_618,
#profile-details-section .field_608 {
  display: none;
}

/**
* ACTIVITY PAGE
*/

body.activity .container #primary {
  padding-right: 4%;
}

body.activity .entry-header {
  display: none;
}

.activity:not(.bbp-user-page) #page {
  background: linear-gradient(120deg, rgba(124,58,144,1) 0%, rgba(25,130,209,1) 100%);
}

.activity:not(.bbp-user-page) .widget-area aside,
.activity:not(.bbp-user-page) #buddypress #bp-nouveau-activity-form,
.activity:not(.bbp-user-page) #buddypress #activity-stream .activity {
  border-radius: 0;
  -webkit-box-shadow: 3px 5px 8px -1px rgba(0,0,0,0.5);
  -moz-box-shadow: 3px 5px 8px -1px rgba(0,0,0,0.5);
  box-shadow: 3px 5px 8px -1px rgba(0,0,0,0.5);
}

#buddypress #bp-nouveau-activity-form .activity-form {
  border-radius: 0;
}

#buddypress .activity-type-navs a {
  color: white;
}

#buddypress .activity-type-navs li.selected a {
  border-bottom-color: #ffffff;
  border-bottom-width: 4px;
}

#buddypress .activity-type-navs li.selected {
  margin-bottom: -1px;
}



/*Featured Post Widget*/
#dwen-featured-post .uabb-post-thumbnail,
#dwen-featured-post .uabb-post-wrapper {
  min-height: 150px;
  position: relative;
}

#dwen-featured-post .uabb-post-thumbnail {
  background: #0076CE;
}

#dwen-featured-post .uabb-post-thumbnail::before {
  display: none;
}

#dwen-featured-post .uabb-blog-post-content {
  position: absolute;
  bottom: 0;
}

#dwen-featured-post img {
  position: absolute;
  top: 0;
  left: 0;
  opacity: 1;
  transform: scale(1.2);
  object-fit: cover;
  transition: all .9s ease-in-out;
}

#dwen-featured-post .uabb-post-wrapper:hover img {
  opacity: .25;
  transform: scale(1);
}

.bb-sticky-sidebar #custom_html-2,
.bb-sticky-sidebar #custom_html-2 .fl-builder-content {
  padding: 0;
  border: none;
}

.bb-sticky-sidebar #custom_html-2 .fl-builder-content .uabb-post-meta {
  margin-bottom: 0;
}

/*Mini cal widget*/
body .tribe-mini-calendar-event .list-date {
  width: 22%;
  background: linear-gradient(128deg, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 49%, rgba(124,58,144,1) 50%, rgba(25,130,209,1) 55%, rgba(255,255,255,1) 56%, rgba(255,255,255,1) 100%);
  border: 0;
}

body .widget .tribe-mini-calendar-event .list-info {
  width: 73%;
}

body .widget .tribe-mini-calendar-event .list-date .list-dayname {
  text-align: left;
  background: transparent;
  font-weight: 400;
  font-size: 12px;
}

body .widget .tribe-mini-calendar-event .list-date .list-daynumber {
  text-align: right;
  font-size: 12px;
  font-weight: 400;
}
body .widget .tribe-mini-calendar-event .list-date span {
  color: #0076ce;
}

/*Image widget*/
.widget-area .widget_media_image {
  padding: 0;
  border: none;
}

/*Search feed*/
#buddypress #dir-activity-search {
  height: 42px;
}


/*
* style hack to hide last blank widget to make
* space at the bottom for second to last widget
*/
.activity:not(.bbp-user-page) #secondary-right aside:last-of-type {
  background: transparent;
  border: none;
  box-shadow: none;
}

.activity:not(.bbp-user-page) #secondary-right aside:last-of-type * {
  color: transparent;
  background: transparent;
}

@media all and (max-width: 992px) {
  .activity.fl-theme-builder-part .site-content {
    padding-top: 0 !important;
  }

  .activity.fl-theme-builder-part .widget-area {
    display: none;
  }

}

/**
* MEMBER PAGE
*/

/*Member filter dropdown on Members page*/
#bps_accordion_form_271 .bps-form-title {
  padding-left: 1.5em;
}

/*GamiPress widget column on Members page*/
.page-id-8 .gamipress-earnings-table thead,
.page-id-8 .gamipress-earnings-col-points{
  display: none;
}

.page-id-8 .gamipress-earnings-col-thumbnail img {
    max-width: 20px;
    max-height: 20px;
}

.page-id-8 .gamipress_earnings_widget {
    padding: 0;
}



/**
* BLOG PAGE
*/

/***** Blog Hero Post Slider ****/

#blog-hero-post-slider .fl-post-slider-post .fl-post-slider-content {
  position: absolute;
  bottom: 2%;
  left: 15%;
  text-shadow: 2px 1px 4px rgb(0, 0, 0);
}

#blog-hero-post-slider .fl-post-slider-post .fl-post-slider-content::before {
  content: 'Featured Blog Post';
  font-size: 30px;
  text-shadow: 2px 1px 4px rgb(0, 0, 0);
  top: 5%;
  position: absolute;
}

#blog-hero-post-slider .fl-post-slider-title {
  line-height: 1.25;
}

/***** Blog Post Filter & Search ****/

body #search-filter-form-369 > ul,
body #search-filter-form-681 > ul {
  display: grid;
  grid-template-columns: (auto-fill, minmax(100px, 1fr));
  justify-content: space-evenly;
  align-content: center;
  margin: 0;
}

body #search-filter-form-369 .sf-field-search,
body #search-filter-form-681 .sf-field-search {
  position: relative;
  grid-row: 1;
}

body #search-filter-form-369 .sf-field-search input,
body #search-filter-form-681 .sf-field-search input {
  background: #0076CE;
  color: white;
  border-radius: 35px;
  height: 60px;
  min-width: 30vw;
  padding-left: 45px;
}

body #search-filter-form-369 .sf-field-search::before,
body #search-filter-form-681 .sf-field-search::before {
  content: '\f002';
  font-family: 'font awesome 5 free';
  font-weight: 600;
  color: #ffffff;
  position: absolute;
  left: 18px;
  top: 26px;
}

body #search-filter-form-369 .sf-field-search input::placeholder,
body #search-filter-form-681 .sf-field-search input::placeholder {
  color: white;
}

body #search-filter-form-369 .sf-field-category,
body #search-filter-form-681 .sf-field-category {
  grid-row: 1;
  align-self: center;
}

body #search-filter-form-369 .sf-field-category select,
body #search-filter-form-681 .sf-field-category select {
  border-radius: 0;
  background: #0076CE;
  color: white;
  height: 50px;
}

body #search-filter-form-369 .sf-field-category ul,
body #search-filter-form-681 .sf-field-category ul  {
  display: flex;
  flex-wrap: wrap;
}

body #search-filter-form-369 .sf-field-category ul > li .iradio_minimal,
body #search-filter-form-681 .sf-field-category ul > li .iradio_minimal {
  display: none;
}

body #search-filter-form-369 .sf-field-category .sf-label-radio,
body #search-filter-form-681 .sf-field-category .sf-label-radio {
  cursor: pointer;
  padding: 0;
  color: white;
}

body #search-filter-form-369 .sf-field-category ul > li,
body #search-filter-form-681 .sf-field-category ul > li  {
  background: #858585;
  margin: 0 10px 10px;
  padding: 10px 20px;
  text-align: center;
}

body #search-filter-form-369 .sf-field-category ul > li.sf-option-active,
body #search-filter-form-681 .sf-field-category ul > li.sf-option-active  {
  background: #0076CE;
}


/***** Blog Post Grid ****/

#dwen-blog-grid .search-filter-results {
  display: grid;
  grid-template-columns: 1.5fr 1.5fr 2fr;
  grid-gap: 3%;
  margin-bottom: 10vw;
}

#dwen-blog-grid .search-filter-results .results-post {
  position: relative;
  border: none;
  overflow: hidden;
  margin-bottom: 0;
  background: #0076CE;
  -webkit-box-shadow: 3px 5px 8px -1px rgba(0, 0, 0, 0);
  -moz-box-shadow: 3px 5px 8px -1px rgba(0, 0, 0, 0);
  box-shadow: 3px 5px 8px -1px rgba(0, 0, 0, 0);
  transition: box-shadow .3s ease-in-out;
}

#dwen-blog-grid .search-filter-results .results-post:hover {
  -webkit-box-shadow: 3px 5px 8px -1px rgba(0,0,0,0.5);
  -moz-box-shadow: 3px 5px 8px -1px rgba(0,0,0,0.5);
  box-shadow: 3px 5px 8px -1px rgba(0,0,0,0.5);
}

#dwen-blog-grid .search-filter-results .results-post p {
  margin: 0;
  padding: 0;
}

#dwen-blog-grid .results-post:first-of-type .results-post-text {
  left: 2%;
  bottom: 12%;
}

#dwen-blog-grid .results-post-text {
  position: absolute;
  bottom: 10%;
  padding: 0 20px;
}

#dwen-blog-grid .results-post-title {
  margin: 0;
  font-size: 1.6em;
}

#dwen-blog-grid .results-post-title a {
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  overflow: hidden;
}

#dwen-blog-grid .results-post-title a:hover {
  display: block;
}

#dwen-blog-grid .results-post-text a,
#dwen-blog-grid .results-post-cat {
  color: white;
  text-shadow: 2px 1px 4px rgb(0, 0, 0);
}

#dwen-blog-grid .results-post-cat > ul {
  margin: 0;
  list-style-type: none;
}

#dwen-blog-grid .results-post img {
  opacity: 1;
  transform: scale(1.25);
  object-fit: cover;
  transition: all .9s ease-in-out;
}

#dwen-blog-grid .results-post:hover img {
  opacity: .25;
  transform: scale(1.2);
}


#dwen-blog-grid .results-post:first-of-type {
  grid-column-start: 1;
  grid-column-end: 3;
  grid-row-start: 1;
  grid-row-end: 2;
  max-height: 400px;
}


#dwen-blog-grid .results-post:first-of-type img {
  transform: scale(1.15);
  margin-left: 3%;
}

#dwen-blog-grid .results-post:first-of-type:hover img {
  transform: scale(1.1);
}

#dwen-blog-grid .results-post:nth-child(2) {
  grid-row-start: 1;
  grid-row-end: 3;
}

#dwen-blog-grid .results-post:nth-child(2) img {
  object-fit: cover;
  object-position: 50% 50%;
  min-height: 85%;
  transform: scale(1.5);
}


#dwen-blog-grid .results-post:nth-child(2):hover img {
  transform: scale(1.4);
}

#dwen-blog-grid .results-post:nth-child(3),
#dwen-blog-grid .results-post:nth-child(4) {
  max-height: 218px;
}

#dwen-blog-grid .results-post:nth-child(3) img,
#dwen-blog-grid .results-post:nth-child(4) img {
  min-height: 100%;
}

#dwen-blog-grid .results-post:nth-child(5) {
  grid-column-start: 1;
  grid-column-end: 4;
  max-height: 400px;
}

#dwen-blog-grid .results-post:nth-child(5) img {
  min-width: 1200px;
  transform: scale(1.1);

}

#dwen-blog-grid .results-post:nth-child(5):hover img {
  transform: scale(1.05);
}

#dwen-blog-grid .pagination {
  justify-self: center;
  grid-column: 1 / -1;
}

#dwen-blog-grid .pagination .wp-pagenavi a {
  border-radius: 0;
}

#dwen-blog-grid .pagination .wp-pagenavi span.current {
  border: none;
  background: #0076CE;
  border-radius: 0;
  color: white;
}

/***** Blog Page Responsive Queries ****/

@media all and (max-width: 992px) {

  #blog-hero-post-slider .fl-post-slider-post .fl-post-slider-content {
    background: transparent;
    left: 0;
    bottom: 5%;
  }

  #blog-hero-post-slider .fl-post-slider-post .fl-post-slider-content a {
    font-size: 24px;
  }

  #blog-hero-post-slider .fl-post-slider-post .fl-post-slider-content h1 {
    line-height: 20px;
  }

  #blog-hero-post-slider .fl-post-slider-post .fl-post-slider-content::before  {
    font-size: 16px;
  }

  .blog #search-filter-form-369,
  .postid-367 #search-filter-form-369 {
    margin-bottom: 1em;
  }

  #dwen-blog-grid .search-filter-results {
    display: block;
  }

  #dwen-blog-grid .search-filter-results .results-post {
    height: 220px;
    margin-bottom: 5%;
  }

  #dwen-blog-grid .pagination {
    display: flex;
    justify-content: center;
  }

}


@media all and (max-width: 768px) {

  #blog-hero-post-slider .fl-post-slider-post .fl-post-slider-content {
    background: transparent;
    left: -5%;
    bottom: -5%;
  }

  #blog-hero-post-slider .fl-post-slider-post .fl-post-slider-content a {
    font-size: 18px;
  }

  #blog-hero-post-slider .fl-post-slider-post .fl-post-slider-content h1 {
    line-height: .5;
  }

  #blog-hero-post-slider .fl-post-slider-post .fl-post-slider-content::before  {
    font-size: 14px;
  }

  .blog #search-filter-form-369 .sf-field-category,
  .postid-367 #search-filter-form-369 .sf-field-category {
    grid-row-start: 2;
  }

  .blog #search-filter-form-369 .sf-field-search input,
  .postid-367  #search-filter-form-369 .sf-field-search input,
  .blog #search-filter-form-369 .sf-field-category select,
  .postid-367 #search-filter-form-369 .sf-field-category select {
    width: 90vw !important;
  }


  #dwen-blog-grid .results-post-text .fl-post-feed-title {
    font-size: 5vw;
    margin-bottom: 0;
  }

  #dwen-blog-grid .results-post-text .fl-post-feed-meta a {
    font-size: 7vw;
    line-height: 1
  }

}


/**
* Forums Pages
*/

/*Hide single forum title since its in the beaver template with forum description*/
.forum .bb-single-forum {
  display: none;
}

/**
* Misc. Css Tweaks
*/

/*Sidebar & Share button styling*/
.jssocials-share-logo.fa:before,
.buddypanel ._mi:before {
  color: #0076ce;
}

/*Fix fb icon conflict on share buttons when FA plugin is installed*/
.jssocials-share-logo.fa-facebook:before {
  content: '\e83f' !important;
}

/*Pin discussion buttons*/
/*changing balloon text*/
span[data-balloon="Sticky"]::after {
  content: 'Pin to Top';
}

span[data-balloon="Super Sticky"]::after {
  content: 'Pin to All';
}

span[data-balloon="Unstick"]::after {
  content: 'Unpin';
}

/*Force some formatting for Member Biography text*/
.profile-fields .field_my-biography * {
  font-family: Roboto, sans-serif !important;
  color: unset !important;
  font-size: 14px !important;
}

/**
* CHAPTERS PAGE
*/

/*hide create groups tab link*/
body.groups .groups-type-navs #groups-create {
  display: none;
}


@media(min-width: 1025px){
  #dwen-blog-grid .results-post:nth-child(2) { max-height: 650px;  }
}
.accordion {
  width: 100%;
  max-width: 760px;
  height: 428px;
  overflow: hidden;
  margin: 0 auto;
}
.accordion ul {
  width: 100%;
  display: flex;
  margin: 0;
  padding: 0;
  align-items: center;
  justify-content: space-between;
}
.accordion ul li {
  display: block;
  position: relative;
  width: calc(20% - 10px);
  height: 428px;
  background-repeat: no-repeat;
  background-position: left top;
  transition: all 500ms ease;
  cursor: pointer;
}
.accordion ul li.hidden {
  width: 0;
}
.accordion ul li.active_testi {
  width: 100%;
}
.accordion ul li span.close_testi {
    display: none;
    position: absolute;
    top: 5px;
    right: 10px;
    color: #fff;
    background-color: #FE6F4B;
    width: 25px;
    height: 25px;
    align-items: center;
    justify-content: center;
    font-size: 14px;
    cursor: pointer;
}
.accordion ul li.active_testi span.close_testi {
    display: flex;
}
.registration .login-split > div *, .activation .login-split > div * {
    color: #444;
}
body.buddypress.register .register-section-logo img {
    max-width: 400px;
    width: 22%;
}
.activity:not(.bbp-user-page) #page {
    background: #EEE !important;
}
#buddypress .activity-type-navs a {
    color: #444444;
}
#buddypress .activity-type-navs li.selected a {
    border-bottom-color: #444444;
}
.fl-node-5df7b605cd083 > .fl-row-content-wrap,
.fl-node-5e32f9b2dc64e > .fl-row-content-wrap,
.fl-node-5e9f3d9ee256a > .fl-row-content-wrap,
.fl-node-5efa5f57d6f90 > .fl-row-content-wrap,
.fl-node-5ea31d5a68e26 > .fl-row-content-wrap,
.fl-node-5e7bc3dca0483 > .fl-row-content-wrap,
.fl-node-5e5960faa1e93 > .fl-row-content-wrap,
.fl-node-5e67fdb39b26c > .fl-row-content-wrap,
.fl-node-5e32fc5c68707 > .fl-row-content-wrap {
    min-height: calc(534 / 1920 * 100vw);
}
body.buddypanel-open .fl-node-5df7b605cd083 > .fl-row-content-wrap,
body.buddypanel-open .fl-node-5e32f9b2dc64e > .fl-row-content-wrap,
body.buddypanel-open .fl-node-5e9f3d9ee256a > .fl-row-content-wrap,
body.buddypanel-open .fl-node-5efa5f57d6f90 > .fl-row-content-wrap,
body.buddypanel-open .fl-node-5ea31d5a68e26 > .fl-row-content-wrap,
body.buddypanel-open .fl-node-5e7bc3dca0483 > .fl-row-content-wrap,
body.buddypanel-open .fl-node-5e5960faa1e93 > .fl-row-content-wrap,
body.buddypanel-open .fl-node-5e67fdb39b26c > .fl-row-content-wrap,
body.buddypanel-open .fl-node-5e32fc5c68707 > .fl-row-content-wrap {
    min-height: calc(500 / 1920 * 100vw);
}
@media screen and (min-width: 992px) {
    #primary-navbar {
        margin-right: 35px !important;
    }
    .primary-menu {
        padding-right: 10px;
    }
}
@media screen and (min-width: 769px) and (max-width: 1307px) {
    .accordion {
        height: calc(428 / 760 * 58vw);
    }
    .accordion ul li {
        height: calc(428 / 760 * 57vw);
        background-size: cover;
    } 
    .accordion ul li.active_testi {
        background-size: contain;
    }   
}
@media screen and (min-width: 769px) and (max-width: 1400px) {
    .fl-node-5df7b605cd083 > .fl-row-content-wrap {
        min-height: calc(603 / 1921 * 100vw);
    }
    div#home-three-boxes .fl-row-content-wrap {
        padding: 0;
    }
    div#home-three-boxes .fl-row-content-wrap .fl-module-content.fl-node-content {
        margin: 0 20px;
    }
    .fl-node-5df7d40709a30 > .fl-row-content-wrap {
        padding-top: 20px;
    }
    .fl-node-5e287274edc3f, .fl-node-5e287274edc3e, .fl-node-5e287274edc3d, .fl-node-5e320bb3e62d9, .fl-node-5e320bb678f7d {
        width: 33.333333%;
    }
    .fl-node-5df7cc80a2496.fl-module-heading .fl-heading {
        line-height: 1.2;
    }
    .fl-node-5e5542927a37e.fl-module-heading .fl-heading {
        font-size: 36px;
    }
    .fl-node-5e25eed0362c1 .fl-slide-2 .fl-slide-title,
    .fl-node-5e25eed0362c1 .fl-slide-0 .fl-slide-title,
    .fl-node-5e25eed0362c1 .fl-slide-1 .fl-slide-title {
        font-size: 36px !important;
        line-height: 40px;
    }
    .fl-builder-content .fl-node-5df7cca0ed618 .fl-rich-text, .fl-builder-content .fl-node-5df7cca0ed618 .fl-rich-text * {
        font-size: 22px;
        line-height: 28px;
    }
    .fl-builder-content .fl-node-5e553f9ad94de .fl-rich-text, .fl-builder-content .fl-node-5e553f9ad94de .fl-rich-text * {
        font-size: 26px;
    }
    .fl-builder-content .fl-node-5e5541342b063 .fl-rich-text, .fl-builder-content .fl-node-5e5541342b063 .fl-rich-text *,
    .fl-builder-content .fl-node-5e5540d7d74d0 .fl-rich-text, .fl-builder-content .fl-node-5e5540d7d74d0 .fl-rich-text * {
        font-size: 24px;
    }
}
@media screen and (max-width: 768px) {
    body.buddypress.register .register-section-logo img {
        max-width: 100%;
    }
    .accordion {
        height: calc(428 / 760 * 95vw);
    }
    .accordion ul li {
        height: calc(428 / 760 * 95vw);
        background-size: cover;
    } 
    .accordion ul li.active_testi {
        background-size: contain;
    }
    .fl-row[data-node] .fl-row-content-wrap {
        padding: 10px 0 0 0;
    }
    .fl-builder-content .fl-node-5dee8cd56c9be a.fl-button,
    .fl-builder-content .fl-node-5df7b5da278dc a.fl-button {
        padding: 15px 20px;
        min-width: 120px;
        text-align: center;
    }
    .fl-module-content {
        margin: 10px 20px;
    }
    .fl-node-5e271a268c6a2 .fl-module-content {
        margin-top: 5px;
    }
    .fl-node-5df7cc80a2496.fl-module-heading .fl-heading {
        font-size: 24px;
        line-height: 28px;
    }
    .fl-node-5df7cca0ed618 .fl-module-content.fl-node-content {
        margin-top: 5px;
    }
    .fl-builder-content .fl-node-5df7cca0ed618 .fl-rich-text, .fl-builder-content .fl-node-5df7cca0ed618 .fl-rich-text *,
    .fl-builder-content .fl-node-5e553f9ad94de .fl-rich-text, .fl-builder-content .fl-node-5e553f9ad94de .fl-rich-text * {
        font-size: 18px;
        line-height: 24px;
        margin-bottom: 10px;
    }
    .fl-node-5e553f4a84f30.fl-module-heading .fl-heading {
        font-size: 30px;
        line-height: 36px;
    }
    .fl-builder-content .fl-node-5e5541342b063 .fl-rich-text, .fl-builder-content .fl-node-5e5541342b063 .fl-rich-text *,
    .fl-builder-content .fl-node-5e5540d7d74d0 .fl-rich-text, .fl-builder-content .fl-node-5e5540d7d74d0 .fl-rich-text * {
        font-size: 20px;
    }
    .fl-node-5e5541d1895bd.fl-row[data-node] > .fl-row-content-wrap {
        padding: 0;
    }
    .fl-builder-content .fl-node-5e5541d1a1b9d {
        width: 100% !important;
    }
    .fl-builder-content .fl-node-5e5541d1a1b9d > .fl-col-content {
        min-height: 140px;
    }
    .fl-node-5e5542927a37e.fl-module-heading .fl-heading {
        font-size: 20px;
        line-height: 30px;
    }
    .fl-node-5e55425f12e82.fl-module-heading .fl-heading {
        font-size: 26px;
        line-height: 30px;
    }
    .fl-node-5df7d4030d73f > .fl-module-content {
        margin-top: 20px;
        margin-bottom: 0;
    }
    .fl-node-5df7d4030d73f.fl-module-heading .fl-heading {
        font-size: 30px;
        line-height: 36px;
    }
    .fl-node-5df7d4959345b.fl-module-heading .fl-heading {
        font-size: 24px;
        line-height: 32px;
    }
    .fl-node-5e287274edc4b.fl-module-heading .fl-heading,
    .fl-node-5e320b6fe1216.fl-module-heading .fl-heading,
    .fl-node-5e320b18d345c.fl-module-heading .fl-heading,
    .fl-node-5e320bb3e6378.fl-module-heading .fl-heading,
    .fl-node-5e320bb679040.fl-module-heading .fl-heading {
        font-weight: 600;
        letter-spacing: 1px;
    }
    .fl-node-5e32fa269c02d h1,
    .fl-node-5e32fa269c02d h2,
    .fl-node-5e7bb06ba6508 h1,
    .fl-node-5e79159ae8603.fl-module-heading .fl-heading {
        font-size: 28px;
        line-height: 32px;
        font-weight: 300;
    }
}       